1. Due to the recent site upgrade, the iPadForums (iPF) App will no longer work. The new iPadForums.net website has been designed from the ground up to work perfectly from any mobile, tablet, or desktop computer using the built in internet browser. Create a shortcut to iPadForums.net on your home screen by following these steps: Create an icon for iPadForums.net

ipad 2.2 (GSM model) restored with wifi firmeware, how can I fix it?

Discussion in 'iPad Hacking' started by twinkiestar, Jul 23, 2012.

  1. twinkiestar
    Offline

    twinkiestar iPF Noob

    Joined:
    Jan 23, 2012
    Messages:
    1
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    I accidentally restored iPad2,1_5.0.1_9A405_Restore to my GSM (ATT) ipad, how would I be able to get it back to GSM (2.2) based firmware, 5.0.1 or 5.1.1 either is fine. I have shsh blob for both.

    I tried using DFU model flash, it says the 2.2 based firmware is not compatible

    it was my fault, I know it.:rolleyes:
  2. f4780y
    Offline

    f4780y Super Moderator Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,109
    Thanks Received:
    634
    Trophy Points:
    113
    Location:
    Troon, Scotland
    Ratings:
    +634 / 0
    It is not possible for you to flash the wrong IPSW to a device. It cannot be done by accident.

    You either have the wrong file downloaded for your device, a corrupt file downloaded, or you don't have a GSM model iPad2.

    When you go to Settings > General > About - What is the model number half way down?

    If you are sure it is an iPad2 GSM, the file you need for 5.1.1 is here - http://appldnld.apple.com/iOS5.1.1/041-4296.20120427.dPX6x/iPad2,2_5.1.1_9B206_Restore.ipsw

    If the message you are actually getting is that the device is not "eligible" that is a completely different thing. That is because you cannot install 5.0.1 due to SHSH Blob restrictions. Whether you have saved blobs or not is not the issue. You can't just try and restore 5.0.1 on an iPad2. It does not work like that. To be able to install 5.0.1 you would need to follow our tutorial here - http://www.ipadforums.net/jailbreak...our-ipad2-ipad3-using-shsh-blobs-redsn0w.html (although you would be better advised to go to 5.1.1 and jailbreak that!).

    Hope that helps.
    Last edited: Jul 23, 2012

Share This Page

Search tags for this page

how to restore ipad 2.2

,

ipad 2,2 restore\

,

ipad 2.2 5.1.1 blobs download

,

ipad 2.2 model